> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Check for and resume any interrupted executions for a period

> Checks if there are any interrupted or processing executions for the given period and resumes them automatically.



## OpenAPI

````yaml /generated/specs/finance.json post /api/v1/facturacion-2/check-and-resume
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/facturacion-2/check-and-resume:
    post:
      tags:
        - Facturacion 2.0
      summary: Check for and resume any interrupted executions for a period
      description: >-
        Checks if there are any interrupted or processing executions for the
        given period and resumes them automatically.
      operationId: Facturacion2Controller_checkAndResume
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                periodo:
                  type: string
                  description: Period in YYYY-MM format
                  example: 2026-01
              required:
                - periodo
      responses:
        '200':
          description: Check completed
          content:
            application/json:
              schema:
                example:
                  resumed: true
                  execution_id: uuid
                  message: Ejecución interrumpida encontrada y reanudada

````